HKCert
  

WiFi Protected Access II (WPA2) Denial of Service Vulnerability

Release Date: 10 / 08 / 2018
Last Update: 10 / 08 / 2018
Criticality Level:  


A vulnerability has been identified in WiFi Protected Access II (WPA2). A remote user can exploit this vulnerability to trigger denial of service on the targeted system.

  • Denial of Service
  • Systems where WPA2/RSN style of EAPOL-Key construction is used with TKIP negotiated as the pairwise cipher are affected

 

Before installation of the software, please visit the software manufacturer web-site for more details.